%define module_name Dist-Zilla-PluginBundle-MANWAR
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dist/Zilla/Plugin/AutoPrereqs.pm) perl(Dist/Zilla/Plugin/GithubMeta.pm) perl(Dist/Zilla/Plugin/MakeMaker.pm) perl(Dist/Zilla/Plugin/Manifest.pm) perl(Dist/Zilla/Plugin/MetaJSON.pm) perl(Dist/Zilla/Plugin/MetaProvides/Package.pm) perl(Dist/Zilla/Plugin/MinimumPerlFast.pm) perl(Dist/Zilla/Plugin/PkgVersion.pm) perl(Dist/Zilla/Plugin/PodVersion.pm) perl(Dist/Zilla/Role/PluginBundle/Easy.pm) perl(ExtUtils/MakeMaker.pm) perl(Moose.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt1
Summary: Dist::Zilla plugins for manwar.
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MANWAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is the plugin bundle that MANWAR uses.  It's equivalent to:

    [PkgVersion]
    [PodVersion]
    [MinimumPerl]
    [GatherDir]
    [MetaYAML]
    [MetaJSON]
    [MakeMaker]
    [Manifest]
    [PodSyntaxTests]
    [MetaJSON]
    [MetaYAML]

    [PruneFiles]
    filenames = dist.ini
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/D*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Tue Aug 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

